1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

iPod classic und iBook G4 kompatibel

Dieses Thema im Forum "macOS & OS X" wurde erstellt von Jacquestoto, 04.02.08.

  1. Jacquestoto

    Jacquestoto Golden Delicious

    Dabei seit:
    04.02.08
    Beiträge:
    7
    Hallo ich bin neu hier und habe da mal die o.g. Frage.
    Möchte gerne meinen iPod 80gb aktivieren. Habe aber nur OS 10.3.9 drauf. Was kann ich tun?
    Danke
    Torsten
     
  2. reab

    reab Wagnerapfel

    Dabei seit:
    07.12.04
    Beiträge:
    1.568
    Apple sagt:
    Systemvoraussetzungen für Mac
    Mac mit USB 2.0 Anschluss
    Mac OS X 10.4.8 (oder neuer)
    iTunes 7.4 (oder neuer)

    http://www.apple.com/de/ipodclassic/specs.html
     
  3. wolfsbein

    wolfsbein Jerseymac

    Dabei seit:
    29.06.05
    Beiträge:
    448
    Updaten, Windows nutzen, oder dich bei Apple beschweren. Wobei letzeres nichts helfen wird.
     
  4. Jacquestoto

    Jacquestoto Golden Delicious

    Dabei seit:
    04.02.08
    Beiträge:
    7
    Windows??? läuft nicht! Updaten ??? geht nicht! Beschweren??? Bei wem? Habe es mir ja ausgesucht
     

Diese Seite empfehlen